body {
	margin: 0 auto;
	padding: 0;
	font: 100% times, 'times new romans', serif;
	background-color: #300;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/bg.jpg);
}

#wrap {
	color: #505050;
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(images/parchment.jpg);
}

#clearbox {
	clear: both;
	width: 800px;
}

#main {
	width: 800px;
}

#header {
margin: 0 0 0 0;
padding: 0 0 10px 0;
text-align: center;
background: url('images/ornament.gif') no-repeat center bottom;
}


#header h1 {
	font: 250% garamond, times, 'times new romans', serif;
	color: #630;
	font-weight: 600;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}

#header h1 img {
	padding: 0 15px;
	}

#header h2 {
	color: #505050;
	letter-spacing: 3px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0px;
	font-variant: small-caps;
	font-family: times, 'times new romans', serif;
	font-size: 120%;
}

#nav ul {
	padding: 0 !important;
	padding: 0 0 0 5px;
	margin: 0;
	}

#nav {
	list-style-type: none;
	width: 600px;
	text-align: center;
	border-top: 1px solid #600;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 19px;
	padding-left: 0;
	}

#nav li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li  a {
	font: 600 1.4em garamond,times,'times new romans',serif;
	color: #990000;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
	}

#nav li  a:hover {
	text-decoration: none;
	background: url('images/menuhover.jpg') repeat-x bottom left;
	}
#content {
	padding: 20px;
	line-height: 1.7em;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 200px;
}

#content img {
	float: left;
	clear: none;
	margin: 10px 10px 10px 0;
	padding: 2px;
	border: 1px solid #600;
	}

#content a {
	color: #800;
	text-decoration: underline;
	}

#content a:hover {
	color: #C90;
	text-decoration: none;
	}

h1 {
	font: 600 1.6em garamond,times,'times new romans',serif;
	color: #600;
	margin: 0 0 10px 0;
}

h2 {
	font: 600 1.2em 'times new romans',times,serif;
	color: #740;
	margin: 3px 0;
	}

h3 {
	color: #404040;
	font-style: italic;
	margin: 0 0 10px 0;
	font-family: garamond, times, serif;
	font-size: 0.9em;
	font-weight: 400;
	}
	

.right h4 {
	border-top: 1px solid #98615F;
	background: url('images/h3bg.gif') no-repeat bottom center;
	padding: 2px 0 16px 0;
	text-align:center;
	color: #a80;
	font-variant: small-caps;
	margin: 0;
	font-family: garamond, 'times new romans', serif;
	font-size: 1.1em;
	font-weight: normal;
	}

#side {
	width: 180px;
	float: left;
	clear: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20;
	padding-left: 10px;
	}
	
.right {
	float: left;
	clear: left;
	width: 180px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.right p {
	font-size: .9em;
	margin-top: 0px;
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
}

.right ul{
list-style:none;
margin:0;
padding: 5px;
}

.right li{
	margin:0;
	padding:0;
}

.right li a{
	display:block;
	text-decoration:none;
	font-size: 0.9em;
	background: url(images/menu.gif) left no-repeat;
	color:#600;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 22px;
}

.right li a:hover{
background: #ECCAA3 url(images/menu.gif) right no-repeat;
color: #800;
}

#entry {
	padding: 10px 10px 25px 10px;
	background: url('images/entrybg.gif') no-repeat bottom center;
	border-top: 1px solid #601C2A;
	line-height: 1.4em;
	}

#entry p {
	font-size: 0.9em;
	}
	
#entry img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	clear: none;
	float: none;
	}

.comment a {
	font: 0.8em garamond,times,serif;
	color: #800;
	text-decoration: underline;
	padding: 4px 6px;
	}

.comment a:hover {
	color: #ECCAA3;
	text-decoration: none;
	background-color: #600;
	}
	
ol {
	color: #600;
	font: 600 1.0em garamond,times,serif;
	font-style:italic;
	}
 
ol span {
	font: 400 1.0em 'times new romans',times,serif;
	color: #505050;
	font-style: normal;
	}

ol li {
	margin-left: 25px;
	padding: 4px 0
	}

#content ul {
	list-style-type: none;
	}
	
#content ul li {
	padding-left: 17px;
	background: url('images/bullet.gif') no-repeat left center;
	margin-left: 10px;
	}

table {
  width: 100%;
  margin-bottom: 20px;  
  
  font-size: 1em;
  border-collapse: collapse;
}

table caption {
  margin-top: 10px;
  padding: 0 0 0.5em 3px;

  font: 400 1.2em garamond,times,serif;
  text-align: left;  
}

table th,
table td {
  text-align: left;
  vertical-align: top;
  padding: 4px 7px !important;
  padding: 6px 10px;
}


thead th {
  color: #740;
  border-top: 2px solid #600;
  border-bottom: 1px solid #600;
}


tbody td {
	border-bottom: 1px solid #D6B8A0;
	vertical-align: middle;
}

tbody tr:hover {
  background-color: #EDD4AE;
}

form label{
	display:block;
	}

form input.text, form textarea{
	width:100%;
	border:1px #87764B solid;
	color:#211000;
	padding:4px 5px;
	font:12px Verdana,Arial,san-serif;
	background-color: #F6EDCB;
	}

form input.text:hover, form textarea:hover{
	border:1px #87764B solid;
	}

form input.text:focus, form textarea:focus{
	border:1px solid #990000;
	color:#211000;
	}

form input.button{
	margin-right:8px;
	padding:3px 5px;
	font:12px Verdana,Arial,san-serif;
	}

* html form input.text,

* html form textarea{
	border-color:#533a18;
	color:#333;
	}
	
#footer {
	width: 800px;
	height: 30px;
	color: #996633;
	text-align: center;
	font-size: 0.8em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	clear: both;
	background-color: #300;
	background-image: url(images/foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}

#footer a {
	color: #963;
	text-decoration: underline;
	}

#footer a:hover {
	color: #c90;
	text-decoration: none;
	}

#footer p {
	line-height: 1.6em;
	}

#minipics {
	margin: 0px;
	padding: 0px;
}
#minipics ul {
	margin: 0px;
	padding: 0px;
}

#minipics li {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5pt;
	list-style-type: none;
	list-style-image: none;
	display: inline;
	line-height: 2em;
}
